Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
XSLoader 0.10 XSLoader-0.24 0.24 5.008009
perl 5.008 - - -

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Config::AutoConf 0.17 Config-AutoConf-0.320 0.320 -
ExtUtils::CBuilder 0.27 ExtUtils-CBuilder-0.280236 0.280236 5.011002
ExtUtils::LibBuilder 0.04 ExtUtils-LibBuilder-0.08 0.08 -
ExtUtils::ParseXS 0 ExtUtils-ParseXS-3.44 3.44 5.008009
Test::More 0 Test-Simple-1.302190 1.302190 5.006002

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Config::AutoConf 0.16 Config-AutoConf-0.320 0.320 -
ExtUtils::LibBuilder 0.04 ExtUtils-LibBuilder-0.08 0.08 -
Module::Build 0.38 Module-Build-0.4231 0.4231 5.013011
deprecated 5.019000
removed 5.021000